<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Practice</title>
	<link rel="stylesheet" href="./styles.css" />
</head>

<body>
	<h1>Novus</h1>
	<ul class="store">
		<li>Сыр: 5</li>
		<li>Вода: 16</li>
		<li>Кофе: 0</li>
		<li>Масло: 102</li>
		<li>Чай: 13</li>
		<li>Молоко: 0</li>
		<li>Мёд: 10</li>
	</ul>
	<script src="./script.js"></script>
</body>

</html>